We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 6023 - PostgreSQL groups upgrade fails when content in groups table
PostgreSQL groups upgrade fails when content in groups table
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: General
2.3.3
PC Linux
: P5 enhancement
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-07 07:51 PDT by Alec Smecher
Modified: 2012-05-21 11:32 PDT (History)
1 user (show)

See Also:
Version Reported In:
Also Affects: OCS 2.3.4, OJS 2.3.4, OMP 0.9


Attachments
Patch against PKP pre-release (565 bytes, patch)
2010-10-07 07:54 PDT, Alec Smecher
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2010-10-07 07:51:46 PDT
PostgreSQL groups upgrade fails when content in groups table (NOT NULL constraint with ADD COLUM; see <http://pkp.sfu.ca/support/forum/viewtopic.php?f=8&t=6660>)
Comment 1 Alec Smecher 2010-10-07 07:54:50 PDT
Created attachment 3281 [details]
Patch against PKP pre-release
Comment 2 Alec Smecher 2010-10-07 07:55:04 PDT
Fixed.
Comment 3 Alec Smecher 2010-10-29 17:45:57 PDT
Committed to OJS 2.3.3-3